Loading...
Searching...
No Matches
bin_size_in_bits.hpp File Reference

Provides raptor::hibf::bin_size_in_bits. More...

`#include <raptor/argument_parsing/build_arguments.hpp>`

Go to the source code of this file.

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Functions

size_t | raptor::hibf::bin_size_in_bits (build_arguments const &arguments, size_t const number_of_kmers_to_be_stored)

## Detailed Description

Provides raptor::hibf::bin_size_in_bits.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>